load Figure2.mat
figure('position',[100,100,600,600]);
subplot(221)
 h1=plot(epsilon_lt, med_bs','linewidth',1);
   hold on;
   hl=legend(lgd,'box','off');
   hl.Location='southeast';
   hl.FontSize=12;
   text(0.005,0.11, '$(a)$','fontsize',20,'interpreter','latex')
      set(gca,'fontsize',14,'ylim',[0 0.12])
   xlabel('$\varepsilon$','fontsize',18,'interpreter','latex');
ylabel('$b_s^{m}$','fontsize',18,'interpreter','latex');

subplot(222)
 h2=plot(epsilon_lt, med_zeta','linewidth',1);
    for t=1:numel(T_lt)
    h2(t).Color=h1(t).Color;
    end     
   set(gca,'fontsize',12,'box','on');
   text(0.005,-0.007,'$(b)$','fontsize',20,'interpreter','latex')
   set(gca,'fontsize',14)
   xlabel('$\varepsilon$','fontsize',18,'interpreter','latex');
ylabel('$\zeta^{m}$','fontsize',18,'interpreter','latex');

   subplot(223)
    h2= plot( epsilon_lt, med_sigma','linewidth',1,'linestyle','-');
    for t=1:numel(T_lt)
    h2(t).Color=h1(t).Color;
    end    
box on;
set(gca,'fontsize',14)
   xlabel('$\varepsilon$','fontsize',18,'interpreter','latex');
ylabel('$\sigma^{m} $','fontsize',18,'interpreter','latex');
   text(0.005,1.35,'$(c)$','fontsize',20,'interpreter','latex')


subplot(224)
 h1b=plot(epsilon_lt,  med_abs_delta','linewidth',1,'linestyle','-');
     for t=1:numel(T_lt)
    h1b(t).Color=h1(t).Color;
     end  
     set(gca,'fontsize',14)
        xlabel('$\varepsilon$','fontsize',18,'interpreter','latex');
ylabel('$|\delta|^{m}$','fontsize',18,'interpreter','latex');
   text(0.005,0.072 ,'$(d)$','fontsize',20,'interpreter','latex')
 
